@charset "utf-8";

#wrapper {
	height: 100%;
	width: 100%;
	background-color: #4F4F4F;
}

/*-------------------- products.html --------------------*/

#wrap-products {
	width: 100%;
}

#products {
	margin: 0px auto;
    padding: 50px 10px 30px;
	width: 960px;
}

#products h1 {
    margin-bottom: 10px;
}

#products h1 + p {
    margin-bottom: 20px;
}

.wrap-item {
	border: #EAEAEA solid 1px;
	display: inline;
    float: left;
    margin: 0 24px 40px 0;
    width: 222px;
}

.wrap-item img {
	vertical-align:text-bottom;
}

.wrap-text {
	background-color: #4F4F4F;
	line-height: 1.6;
	padding: 10px;
}

.wrap-text a {
	color: #FFFFFF;
	text-decoration: none;
}

.caption {
	font-weight: 500;
}

.caption + p {
	color: #FFFFFF;
	font-size: 11px;
    font-size: 1.1rem; 
}

.last {
    margin-right: 0;
}

#wrap-development {
	width: 100%;
}

#development {
	margin: 0 auto 50px;
	width: 960px;
}

#development h2 {
    margin-bottom: 10px;
}

#development h2 + p {
	padding-bottom: 30px;
}

#development h3 {
	border-bottom: #4F4F4F solid 1px;
	font-size: 1.4px;
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 30px;
}

#wrap-realestate {
	margin-bottom: 40px;
}

#wrap-realestate .image {
	display: inline;
	float: left;
	width: 300px;
}

#wrap-realestate .text {
	display: inline;
	float: right;
	width: 600px;
}

#wrap-realestate h4{
	margin-top: 20px;
	font-weight: bold;
}

#development td {
	border: #56C94D solid 1px;
	padding: 5px 20px 5px 10px;
	width: 480px;
}


/*-------------------- company.html --------------------*/

#wrap-company {
    margin: 0 auto;
    padding: 50px 10px;
	width: 960px
}

#wrap-navi {
    display: inline;
    float: left;
    margin-right: 60px;
	width: 180px;
}

#navi li {
    border-bottom: #4F4F4F solid 1px;
	list-style: none;
    margin-bottom: 20px;
}

#navi li a{
	color: #4F4F4F;
	font-weight: bold;
	text-decoration: none;
}


#company {
    display: inline;
    float: right;
	width: 720px;
}

#wrap-philosophy {
	margin-bottom: 60px;
}

#message {
	padding: 50px 0;
}

.wrap-solution {
	border-top: #EAEAEA solid 1px;
	padding: 20px 0;
}

#top {
	border: none;
}

#top > .wrap-solution {
	padding-top: 0;
}

.wrap-solution .image{
	display: inline;
    float: left;
	padding-top: 20px;
	width: 180px;
}

.wrap-solution .text{
	display: inline;
    float: right;
	width: 540px;
}

#wrap-profile {
	margin-bottom: 60px;
}

#wrap-profile tr {
	border-bottom: #EAEAEA solid 1px;
}

#wrap-profile th {
	padding: 8px 40px 8px 0;
}

#wrap-profile td {
	padding: 8px 0;
}

#wrap-access {
	margin-bottom: 60px;
}

#wrap-company h1 {
    margin-bottom: 40px;
}

#company h2 {
	border-bottom: #4F4F4F solid 1px;
	font-weight: bold;
	font-size: 16px;
	font-size: 1.6rem;
}

#company h3 {
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 5px;
}

#lineup h2{
	margin-bottom: 0;
}

#profile,
#recruit,
#access {
	margin-bottom: 20px;
}

.groupcompany {
    text-decoration: none;
}

.groupcompany:link,
.groupcompany:visited,
.groupcompany:hover,
.groupcompany:active {
    color: #4F4F4F;
}

.groupcompany:hover { 
    text-decoration: underline;
}

.newwindow {
	padding-left: 5px;
}


/*-------------------- recruit.html --------------------*/

#wrap-recruit {
	background-color: #FFFFFF;
	width: 100%;
}

#recruit {
	margin: 0px auto;
    padding: 50px 10px 50px;
	width: 960px;
}

#recruit h1 {
    margin-bottom: 10px;
}

#recruit h1 + p {
    margin-bottom: 20px;
}

#recruit h2 {
	border-bottom: #4F4F4F solid 1px;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
	margin-bottom: 20px;
}


#recruit tr {
	border-bottom: #EAEAEA solid 1px;
}

#recruit th {
	padding: 8px 40px 8px 0;
}

#recruit td {
	padding: 8px 0;
}

/*-------------------- contact.html --------------------*/

#wrap-contact {
	background-color: #FFFFFF;
	width: 100%;
}

#contact {
	margin: 0px auto;
    padding:50px 0 0;
	width: 960px;
}

#contact h1 {
    margin-bottom: 40px;
}

#contact h2 {
	color: #FFFFFF;
	background-color: #56C94D;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 8px 0 4px 20px;
}

#contact h2 + p {
	line-height: 2.0em;
	margin-bottom: 20px;
}

#contact .notes {
	color: #FF0000;
	font-weight: bold;
}

#form-table {
	border-collapse: collapse;
    width: 960px;
}

#form-table th,
#form-table td {
	border: 1px solid #CCCCCC;
	box-sizing: border-box;
	color: #4F4F4F;
    font-size: 14px;
    font-size: 1.4rem;
    vertical-align: middle;
	white-space: normal;
}

#form-table th {
    background-color: #EEEEEE;
	box-sizing: border-box;
	padding: 7px;
    width: 220px;
}

#form-table th span {
	background-color: #FF0000;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	color: #FFFFFF;
	font-size: 11px;
    font-size: 1.1rem;
	letter-spacing: 0.01em;
	margin-left: 5px;
	padding: 2px 5px;
}

#form-table td {
	background-color: #FFFFFF;
	box-sizing: border-box;
	padding: 7px;
    width: 720px;
}

.error {
	color: #FF0000;
	display: none;
}


.input {
	height: 30px;
    width: 720px;
}

#textarea {
    height: 150px;
    width: 720px;
    resize: vertical;
}

#btn-submit {
	border: none;
	background-color: transparent;
    text-align: center;
}

#wrap-toform {
	background-color: #F6F5F5;
    width: 100%;
}

#toform {
    margin: 0 auto;
	padding: 50px 0 0;
    width: 960px;
}

#toform h2 {
    margin-bottom: 10px;
}

#toform h2 + p {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 20px;
}

#wrap-btn {
	padding-bottom: 30px;
	margin: 0 auto;
	text-align: center;
	width: 960px;
}

#btn-confirm {
	cursor: pointer;
}


/*-------------------- check.php --------------------*/

#wrap-check {
	background-color: #FFFFFF;
	width: 100%;
}

#check {
	margin: 0px auto;
    padding:50px 0 0;
	width: 960px;
}

#check h1 {
    margin-bottom: 40px;
}

#check h2 {
	color: #FFFFFF;
	background-color: #56C94D;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 8px 0 4px 20px;
}

#check h2 + p {
	line-height: 2.5px;
	line-height: 2.5rem;
	margin-bottom: 20px;
}

#check table{
    width: 960px;
}

#check tr {
	border-bottom: #EAEAEA solid 1px;
}

#check th,
#check td {
    font-size: 12px;
    font-size: 1.2rem;
    padding: 15px;
    vertical-align: top;
}

#check th {
    width: 180px;
}

#check td {
	width: 680px;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: pre-wrap;
}

#btn-confirm {
	border: none;
	background-color: transparent;
	margin-top: 20px;
    text-align: center;
}

.error {
	color: #FF0000;
	display: none;
}

#wrap-toform {
	background-color: #F6F5F5;
    width: 100%;
}

#toform {
    margin: 0 auto;
	padding: 50px 0 0;
    width: 960px;
}

#toform h2 {
    margin-bottom: 10px;

}

#toform h2 + p {
    font-size: 14px;
    font-size: 1.4rem;
    margin-bottom: 20px;
}

#wrap-btn {
	padding-bottom: 30px;
	margin: 0 auto;
	text-align: center;
	width: 960px;
}

/*-------------------- send.php --------------------*/

#wrap-send {
	background-color: #FFFFFF;
	width: 100%;
}

#send {
	margin: 0px auto;
    padding:50px 10px;
	width: 960px;
}

#send h1 {
    margin-bottom: 40px;
}

#send h2 {
	color: #FFFFFF;
	background-color: #56C94D;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 500;
	margin-bottom: 20px;
	padding: 8px 0 8px 20px;
}

#finish {
	padding: 40px 0;
	text-align: center;
}

#send h3 {
	font-size: 24px;
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 30px;
}

#send h3 + p {
	margin-bottom: 30px;
}

#btn-back,
#btn-send {
	border: none;
	background-color: transparent;
	cursor: pointer;
	margin-right: 20px;
	margin-top: 20px;
    text-align: center;
}